# Uses of Interface
org.w3c.dom.ProcessingInstruction

Packages that use ProcessingInstruction
Package
Description
org.w3c.dom
Provides the interfaces for the Document Object Model (DOM).

## Uses of ProcessingInstruction in org.w3c.dom

Methods in org.w3c.dom that return ProcessingInstruction
Modifier and Type
Method
Description
`ProcessingInstruction`
Document.`createProcessingInstruction(String target, String data)`
Creates a `ProcessingInstruction` node given the specified name and data strings.